---
flask_config:
  DEBUG: True
  TESTING: True
  SECRET_KEY: alongstring

extension_rules:
  # how long can the account be extended for in days
  window: 365

database:
  name: 'chemistry_sandpit'
  hostname: 'database.ch.private.cam.ac.uk'
  user: 'ad_accounts'
  password: 'PASSWORD'

db_views:
  pi_delegate: apps.account_extension_pi_delegate
  extension_details: apps.account_extension_details
  allowed_crsids: apps.ssms_allowed_crsids

templatestrings:
  assistance: "Please <a href='mailto:support@ch.cam.ac.uk'>contact the COs</a> with details of what you were trying to do if you need assistance."
  onlyadmitto: >
    <a href="http://www.ch.cam.ac.uk/computing/admitto-service">Admitto</a> is the Department of 
    Chemistry authentication service. It provides a username and password that can be used for 
    accessing resources in Chemistry. You will <b>only</b> be able to extend Admitto accounts for 
    members of your group here. 
    If you need you need to extend other accounts, or are unsure, please <a href='mailto:support@ch.cam.ac.uk'>contact the COs</a>
